/* Hero */

.hero-content > div {
	padding-top: 135px;
}

@media (min-width: 768px) {
  .hero-content > div {
		padding-top: 150px;
  }
}

@media (min-width: 992px) {
  .hero-content > div {
		padding-top: 165px;
  }
}

@media (min-width: 1200px) {
  .hero-content > div {
		padding-top: 180px;
  }
}

@media (min-width: 1400px) {
  .hero-content > div {
    padding-top: 195px;
  }
}

/* Section Color */
.section-color {
  
}

.text {
  margin-bottom: 48px;
}

.stats-list {
  margin: 0;
  margin-left: -40px;
  display: flex;
  flex-direction: column;
}

.stats-item {
  padding: 12px 40px;
  min-height: 176px;
  background-color: var(--color-mettler-darkblue);
  transition: background-color 0.5s ease-in-out;
}

.stats-item:nth-child(2n) {
  background-color: var(--color-mettler-yellow);
  color: var(--color-mettler-dark);
}

.stats-item dt {
  margin-bottom: 7px;
  font-weight: 600;
  font-size: 0.875rem;
  line-height: 48px;
  letter-spacing: 5px;
  text-transform: uppercase;
}

.stats-item dd {
  margin-left: 0;
  font-weight: 600;
  font-size: 1.5rem;
  line-height: 1.5;
  font-family: var(--font-family-poppins);
}

@media (min-width: 576px) {
  .stats-list {
    margin-left: 0;
  }
  
  .stats-item {
    width: 330px;
  }
}

@media (min-width: 768px) {
  .text {
    margin-bottom: 62px;
  }

  .stats-list {
    flex-direction: row;
  }
}

@media (min-width: 992px) {
  .text {
    margin-bottom: 74px;
  }
}

@media (min-width: 1200px) {
  .text {
    margin-bottom: 87px;
  }
}

@media (min-width: 1400px) {
  .text {
    margin-bottom: 100px;
  }
}

.usedTech {
  padding-top: 2rem;
  padding-bottom:  2rem;

  background-color: rgba(163, 163, 163, 0.1);
}

@media (min-width: 1200px) {

  .usedTech {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}

.mt-0{
  margin-top: 0 !important;
}

.checked-list{
  display: flex;
  flex-wrap: wrap;
  row-gap: 2rem;
}

@media (min-width: 768px) {
  .checked-list{
    flex-wrap: nowrap;
    gap: 2rem;
  }

  .checked-list > div{
    flex: 1 1 50%;
  }
}

@media (min-width: 1024px) {
  .checked-list {
    gap: 3rem;
  }
}
